<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1651e49a1ddede3425bb820db190c86f">
  <dict>
    <!--2024-05-24 09:23:30.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2024-05-24 09:23:30.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-05-24 09:23:30.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-24 09:23:30.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2024-05-24 09:23:30.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
